<!-- Modal Delete Comment-->
<div class="modal fade" id="deleteCommentModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
        <div class="modal-header">
            <h5 class="modal-title" id="editCommentModalLabel">Delete Comment</h5>
            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
            <span aria-hidden="true">&times;</span>
            </button>
        </div>
        <form class="form-block" id="delete-comment-form">
            <div class="modal-body">
                <label for="delete_comment_content" class="required">Are you sure you want to delete this comment?</label>
                <textarea id="delete_comment_content" name="comment[content]" class="form-control" readonly></textarea>
                <input type="hidden" name="comment[post]" id="delete_post_id">
                <input type="hidden" id="delete_comment_id">
                {# <input type="hidden" name="_method" value="DELETE"> #}
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-secondary" data-dismiss="modal">No</button>
                <button type="submit" class="btn btn-primary">Yes</button>
            </div>
        </form>
        </div>
    </div>
</div>